## python-qbusmqttapi 1.4.2

=== debian/changelog ===
python-qbusmqttapi (1.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1120787)

 -- Edward Betts <edward@4angle.com>  Sun, 16 Nov 2025 10:41:25 +0000
