=== debian/control ===
Source: python-qbusmqttapi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Standards-Version: 4.7.2
Homepage: https://github.com/Qbus-iot/qbusmqttapi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-qbusmqttapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-qbusmqttapi.git

Package: python3-qbusmqttapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: MQTT API for Qbus Home Automation integration
 This library enables communication between Home Assistant and Qbus Controllers
 using the MQTT protocol. It handles conversion and interpretation of MQTT
 messages specific to Qbus systems, allowing Home Assistant to interact with
 Qbus-based home automation installations through the local network. Qbus
 Controllers are used to manage and automate various smart home devices, such
 as lighting, climate control, and security functions.
