=== debian/watch ===
Version: 5

Template: Github
Owner: Qbus-iot
Project: qbusmqttapi
